
.jtd-event-list a{
    color:#126660;
}
.jtd-event-list .text-muted{
    color:gray;
}
.jtd-event-list{
    display:grid;
}

@media screen and (min-width:576px){
    .jtd-event-list{
        grid-template-columns:repeat(2, 1fr);
    }
}

.jtd-event img{
   display: block;
  width: auto;
  max-height: 200px;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
}
.jtd-event{
    margin:1em;
    border-radius:16px;
    overflow: hidden;
}

.text-container{
    padding:1.5em;
}
.img-container{
  padding:1.2em;
}

